Subject: [bug#42317] Adding a "Running Guix on a Linode" to the cookbook

From: Joshua Branson <[email-masked]>
Date: Fri, 07 Aug 2020 13:15:19 -0400

> +Replace the following fields in the above configuration:
> +@lisp
> +(host-name "my-server")     ; replace with your server name
> +(name "janedoe")            ; replace with your username
> +("janedoe" ,(local-file "janedoe_rsa.pub")) ; here too
> +@end lisp
> +
> +Note the same above for root, which I don't feel great about, but
> +otherwise you'll need to log in via the linode "glish" console to log in
> +as root and set the user's initial password before you can start using
> +sudo.  @comment {(is there another way around this?)}

I'm not certain how I need to change the configuration here...  I just
deleted the "Note the same above for root" paragraph.  Can you give me
some direction?

--
Joshua Branson
Sent from Emacs and Gnus